%define pkgname Lingua-Pere

Name:      perl-%pkgname
Version:   0.2.0
Release:   alt1.1
License:   GPL or Artistic
Summary:   Lingua-Pere - Scripts and modules for multilanguage translation.
Summary(uk_UA.CP1251): Lingua-Pere -      
Summary(ru_RU.CP1251): Lingua-Pere -      
Group:     Development/Perl
URL:       http://pere.org.ua/
Source:    http://pere.org.ua/dwn/src/%pkgname-%version.tar.gz
Source1:   pere-trans.config.linux

BuildArch: noarch

BuildPreReq: perl-unicore
# Automatically added by buildreq on Fri Jun 30 2006
BuildRequires: perl-Archive-Zip perl-Compress-Zlib perl-Config-General perl-DBM perl-devel perl-Encode perl-HTML-SimpleParse perl-IO-stringy perl-RTF-Tokenizer perl-Text-CSV_XS perl-XML-Parser
BuildRequires: perl-Pod-Parser

Requires: perl-unicore

%description
Pere is a tool to create multilanguage translators. 
And a perl scripts for translate documents in some popular formats:
OpenOffice.org, RTF, Microsoft Office 2003 XML, HTML and plain text.

%description -l uk_UA.CP1251
Pere -      .
        :
OpenOffice.org, RTF, Microsoft Office 2003 XML, HTML   .

%description -l ru_RU.CP1251
Pere -      .
        :
OpenOffice.org, RTF, Microsoft Office 2003 XML, HTML   .

%prep
%setup -q -n %pkgname-%version

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install
%__install -pD -m 644 %SOURCE1 %buildroot%_sysconfdir/pere-trans.config
%__mkdir_p %buildroot%_datadir/dict/pere


%files
%doc README Changes
%_bindir/*
%config(noreplace) %_sysconfdir/*
%_datadir/dict/pere
%perl_vendor_privlib/Lingua*
%_man1dir/*

%changelog
* Sat Nov 06 2010 Vladimir Lettiev <crux@altlinux.ru> 0.2.0-alt1.1
- rebuilt with perl 5.12

* Wed Jul 12 2006 Slava Dubrovskiy <dubrsl@altlinux.ru> 0.2.0-alt1
- Add Requires: perl-unicore

* Thu Jun 22 2006 Slava Dubrovskiy <dubrsl@altlinux.ru> 0.2.0-alt0
- Build for Sisyphus
- Update spec

* Sat Jun  3 2006 Valentyn Solomko <val@pere.org.ua>
- rebuilt after some corrections

* Wed May 31 2006 Valentyn Solomko <val@pere.org.ua>
- Spec file was autogenerated by cpan2rpm [ver: 2.028]. 
